@charset "UTF-8";
/* CSS Document */


/* overwrites widths for left (content) and right columns, originally */
/* set up in higher level stylesheet.  */

	
/*--GENERAL CLASSES----------------------------------------------------------------*/
.bold {
	font-weight: bold;
	}
.italic{
	font-style: italic;
	}
.urgentmessage{
	color:#FF0000;
	}
.header_with_line{
	font-family:Tahoma, Helvetica, Arial, sans-serif;
    font-weight: bold;
	color: #333333;
	display: block;
	border-bottom: 1px solid #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fulllength{
	width:100%;
	clear: both;
}	
.leftimage{
	border: none;
	margin: 10px;
	width:auto;
	float:left;
}
.rightimage{
	border: none;
	margin-left: 10px;
	margin-bottom: 10px;
	width: auto;
	float: right;
}
.center{
	text-align: center;
}
.right{
	float: right;
	text-align: right;
}
.left{
	float: left;
	text-align: left;
}

/* Block positioning classes */
/* Blockquote */
.quotedtext {
  margin-left: 15%;
  margin-right: 15%;
  } 
  
/* Hanging indent (used on finding aids, etc.) */
.hang { 
	margin-left: 1em;
	text-indent: -1em 
	}  

/* Stepped indents (used on finding aids, etc.) */
.ind { 
	margin-left: 1em;
	}

.ind2 { 
	margin-left: 2em;
	}

.ind3 { 
	margin-left: 3em;
	}
  
/* Block with border, floated top right */
.boxed {
	float:right; 
	background-color: #BFD1D2;
	padding: 1em;
	border-width: thin;
	border-style: groove;
	margin-left:1em; 
	margin-bottom:1em;
}

/* Div floated right with background color, for image and caption (patents, e.g.) */
.imgrightcap {
	float:right; 
	margin-left:15px; 
	margin-bottom:15px; 
	background-color:#CFE0FC;
	}

/* Div floated left with background color, for image and caption */
.imgleftcap {
	float:left; 
	margin-right:15px; 
	margin-bottom:15px; 
	background-color:#CFE0FC;
	}
/* End block positioning classes */

/* For radio buttons, checkboxes - label on the right */
.buttonpair {
   margin-bottom: 5px;
   clear: both;
   }
.buttonpair input {
   text-align: right;
   margin-left: 25%;
   padding-right: 6px;
   float: left;
   }
.buttonpair label {text-align: left;}
/* End forms classes */

/* List classes */
.morespace li {
  	margin-top: 8px;
	}

.double  li {
  	margin-top: 15px;
	}
/* End list classes */

/* Text classes */
.ctr {
	text-align: center;
	}
.small {
	font-size: smaller;	
	}
	
.large {
	font-size: larger;
	}

.warning {
	color: red;
	}
	/* Used on patent pages, perhaps others */

.grayedout {
	color: #999999;
	}
	/* Used on NYSL Programs list when a class is full */
	
.refupdate {
	color: #009966;
	text-align: right;
	}
	/* Used on Internet Bibliographies for green "last updated" note */
/* End text classes */

.external {

}